/*@media screen and (max-device-width: 480px){*/
@media screen and (min-width: 30px) and (max-width: 500px) {
/* All iPhone only CSS goes here */
	#cB{	
		float:none;
	}
	#cA, #cA .Horizontal{
		width:340px;
	}
	#page-bg {
		/*width: 320px;*/
		width: 100%;
	}
	.site-width{
		width: 100%;
	}
	#cA, #cA .Horizontal{
		width: 340px;
	}
	#cB, #cB .Horizontal{
		width: 340px;
	}								
	/*
	.widget.featured-event{
		width: 100%;
	}
	*/			
}
@media screen and (min-width: 501px) and (max-width: 767px) {
	#cB{	
		float:none;
	}/*
	#cA .Horizontal{
		width:480px;
	}
	#page-bg {
		max-width: 300px;
	}
	.site-width{
		width: 300px;
	}	
	*/	
}
@media screen and (min-width: 768px) and (max-width: 979px) {
	#cA {	
		width:430px;
	}
	#cA .Horizontal{	
		width:430px;
	}
	#cB{	
		/*float:none;*/
	}
	#page-bg {
		width: 100%;
	}
	.site-width{
		width: 100%;
	}				
	/*
	.widget.featured-event{
		width: 100%;
	}
	*/
}	 
@media screen and (min-width: 980px) {
	#cA .Horizontal{
		width: 660px;
	}
	#page-bg {
		min-width: 980px;
	}		
	.cssMenuHeader ul li a, .cssMenuTop ul li a, .cssMenuBottom ul li a, .cssMenuLateral ul li a{
		padding: 0 16px!important;
	}	
	.site-width{
		width: 980px;
	}		
}
/* COMENTADO POR EL RESPONSIVE
.site-width{
	width: 980px;
}
*/
.site-header-wrapper{
	display: block;
	margin: 0px auto 4px auto;
/*	background-color: #000;*/
}
.site-footer-wrapper{
	display: block;
	margin: 0px auto 3px auto;
	padding:16px 0 0;
	/*border-top:3px solid #a80100;*/
}



.site-header-2-wrapper{
	display: block;
	margin: 0 auto;
	
}
.site-wrapper{
	display: block;
	margin: 0 auto;
	padding: 10px 0;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	margin:0;
	padding:0;
}
body {
	background-color:#FFF;
}

#topmenu{
	margin-left:3px;
}
#singInPanel {
  margin: 0;
}

#singInPanel a {
  display: inline-block;
  margin: 0 0.5px 0 0;
  width: 43px;
  height: 43px;
  background: url(../imgs/sprite_icons.png) no-repeat;
  text-decoration: none;
}



#singInPanel a.facebook {
 background-position: 0 0;
}
#singInPanel a.pinterest {
  background-position: -99px 0px;
}
#singInPanel a.twitter {
	background-position: -49px 0px;
}
#singInPanel a.youtube {
}
#singInPanel a.googleplus {
	background-position: -148px 0px;
}
#singInPanel a.signin {
  width: auto;
}




p{
	margin: 12px 0 12px 0;
}


a { color: #000; }
a:visited { }
a:hover { color: #666; text-decoration: underline;}
a:focus { }
a:hover, a:active { outline: 0; }

.fulltext a { color: #A80100; }
.fulltext a:hover { text-decoration:underline; }

em { font-style: italic !important; }

h1,
h1 a{
	font-family: 'Ubuntu-Medium', Verdana,Arial,Helvetica,sans-serif;
	font-size: 18px;
	color: #000;
	font-weight:bold;
	line-height:22px;
}
h1 a:hover{
	color: #000;
	text-decoration:none;
}

h2{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #000;
}

h3{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 16px;
	color: #000;
}
h4{
	font-size: 14px;
	color: #000;
}

.exito,
.error{
	padding: 0 4px 0 4px;
	font-size: 10px;
}
.exito{
	background: #c4df9b;
	border: 1px solid #00a651;
	color: #007236;
}
.error{
	background: #eac2c2;
	border: 1px solid #cc0000;
	color: #cc0000;
}
/* COMENTADO POR EL RESPONSIVE
#page-bg {
min-width: 1024px;
}
*/
#page{
	margin-top:0;
}
#page-wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -190px;
}

#page-top{
	display: block;
	height: 45px;
	margin: 0 0 13px 0;
}
#page-top,
#page-top a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #393939;
}
#page-container{
}
/*
#header{
	display: block;
	background: #f2f2f2;
}
*/
.content_logo {
	padding:5px 0 0;
	background: url(../imgs/bgheader.png) repeat-x left bottom;
}

#logo{
	display: block;
	background: url("../imgs/header.png") no-repeat scroll 462px 0px transparent;
}
#logo a{
	display: block;
	width: 460px;
	height: 81px;
	padding-left: 2px;

}
#logo a{
	/*background: url(../imgs/logo.png) no-repeat;*/
	background: url(../imgs/logo.png) no-repeat -1px 0;
	text-decoration: none;
}

#ad-top{
	display: block;
	/*margin:10px 0px 5px 0px;*/
	background-color: #1a1a1a;
	padding:10px 0;
	border-bottom: dotted 1px #FFF;
	-webkit-box-shadow: 0px 1px 0px #1a1a1a;
	-moz-box-shadow:    0px 1px 0px #1a1a1a;
	box-shadow:         0px 1px 0px #1a1a1a;
}

#ad-top:after {
	clear:both;
	content: "";
    display: table;
}

#ad-top .last-child{
	margin: 0;
}

#top-stuffs{
	display: block;
	float: right;
	width:728px;
	margin:0px;
}
.img_shop {
	margin: 3px 0px 0px 10px;
}
.my_social {
	display: block;
	float: left;
	margin:0px 10px 0px 3px;
}
.my_social img {
	margin: 3px 9px 0px 0px;
	width: 26px;
	height: 26px;	
}
#main-search{
	display: block;
	float: right;
	padding-right:3px;
	padding-top: 1px;
	position : relative;
	/*
	margin: 3px 10px;
	padding:1px;
	*/
}
#main-search .google-search-form-input,
#main-search .google-search-form-button{
	display: block;
	float: left;
}
#main-search .google-search-form-input-box{
	display: block;
	margin: 0 0px 0 0;
	width: 155px;
	border: 0px;
	border-radius:25px;
	height: 25px;
	line-height: 26px;
	padding: 3px 0 3px 14px;
	color: #757679;
	font-size:13px;
    -moz-box-shadow:inset 0px 0px 4px #999;
    -webkit-box-shadow:inset 0px 0px 3px #999;
    box-shadow:inset 0px 0px 5px #999;
    font-family: arial;
    font-size: 12px;
    font-weight: 500;
}
#main-search .google-search-form-input-button{
	border: none;
	display: block;
	width: 22px;
	height: 21px;
	margin-left: 137px;
	float:left;
	top:15px;
	position: absolute;
	/*background:  url(../imgs/google-search-form-button.jpg) no-repeat;*/
	background:  url(../imgs/lupa.png) no-repeat;    	
}

.top-date {
	display: block;
	float: left;
	margin: 0 10px 0 55px;
	height: 28px;
	line-height: 29px;
	padding:0 0 0 40px;
	background:  url(../imgs/logo.small.png) no-repeat 0px 2px;
	font-family: 'OswaldRegular',Arial,Helvetica,sans-serif;
	font-size: 11px;
	text-transform:uppercase;

}

#where-iam{
    height: 34px;
    padding: 16px 0 0;
    font-family: 'ubuntu';
    font-size: 14px;
    text-transform: uppercase;
}

#where-iam a{
	font-style: normal;
	font-weight: normal;
	color: #67B53B;
}
#where-iam em{
	font-weight: normal;
}


#main{
	display: block;
	margin: 3px 0 3px 0;
}

#page-push {
	height: 50px;
}

#footer,
#page-push{
	display: block;
	
	padding-top: 50px;
}

#footer {
	padding-top: 4px;
	background: #f3f3f3;
	margin: 80px auto 0;
	height: 120px;
	/*width:980px;*/	
}

/* Mudado para responsive.css
#footer-share {
	display:inline-block;
	vertical-align: top;
}
*/
#footer-share a {
	  display: inline-block;
	  margin: 0 8px 0 0;
	  width: 24px;
	  height: 26px;
	  /*background: url(../imgs/sprite_icons.png) no-repeat -191px 0;*/
	  background: url('../../bostonguide/img/icons-on-header-and-footer.png') no-repeat -1px 0;
}


#footer-share a.twitter {
	background-position: -33px 0px;
}
#footer-share a.youtube {
	background-position: -156px 0px;
}
#footer-share a.instagram {
	background-position: -126px 0px;
}
#footer-share a.pinterest {
  background-position: -253px 0px;
}

#footer-share a.googleplus {
	background-position: -285px 0px;
}


/* Mudado a responsive.css
#footer .copyright {
    display: inline-block;
    font-size: 11px;
    font-family: 'Ubuntu-Regular';
    padding: 3px 0 0;
    vertical-align: middle;
    color:#4d4d4d;
}
*/
#singInPanel a.facebook {
 background-position: 0 0;
}
#singInPanel a.pinterest {
  background-position: -99px 0px;
}
#singInPanel a.twitter {
	background-position: -49px 0px;
}
#singInPanel a.youtube {
}
#singInPanel a.googleplus {
	background-position: -148px 0px;
}
#singInPanel a.signin {
  width: auto;
}
*/








#copyright{
	display: block;
}
#copyright,
#copyright a{
	color: #000000;
    font-size: 15px;
    line-height: 35px;
    text-align: center;
}
#copyright b {
	color: #A80100;
}
#ct-logo{
	display: block;
	float: right;
	margin: -53px 9px 0 0;
	width: 66px;
	height: 48px;
}
#ct-logo a{
	display: block;
	width: 66px;
	height: 48px;
	text-decoration: none;
	background: url(../imgs/ct-logo-footer.jpg) no-repeat;
}
/* Mudado a responsive.css
#wehaa-logo{
	display: block;
	margin: 0px 4px;
	width: 113px;
	height: 38px;
	float:right;
}
*/
#wehaa-logo a{
	display: block;
	width: 122px;
	height: 38px;
	text-decoration: none;
	background: url(../imgs/sprite_icons.png) no-repeat -191px -27px;
}

.site-firstfooter-wrapper {
	margin: 3px auto;
	border-top: 3px solid #A80100;
}

.site-firstfooter-wrapper .npaper-cover {
	display: inline-block;
	width: 200px;
}

.site-firstfooter-wrapper .npaper-cover h2 {
	font-size: 12px;
	font-weight: bold;
	color: #A80100;

}

.site-firstfooter-wrapper .npaper-cover img {
	max-width: 200px;
}

/**************************************************************************************/
/*GRID*/
/**************************************************************************************/
#cA .Left,
#cA .Right,
#cA .Horizontal,
#cB .Left,
#cB .Right,
#cB .Horizontal{
	margin-bottom: 10px;
}
/* mudado ao inicio pra el responsive
#cA,
#cA .Horizontal{
	width: 660px;
}
*/
#cA .Left{
	width: 320px;
}
#cA .Right{
	width: 320px;
}

#cB,
#cB .Horizontal{
	width: 300px;
}
#cB .Left{
	width: 195px;
}

#cB .Right{
	width: 90px;
}	

/**************************************************************************************/
/*MENU TOP AND USER NAV*/
/**************************************************************************************/
#menu-top{
	display: block;
	float: left;
}
#user-nav{
	display: block;
	float: left;
	margin: 0 0 0 10px;
	width:215px;
}
#user-nav .navLink {
	line-height:29px;
	font-family: 'OswaldRegular',Arial,Helvetica,sans-serif;
	font-size: 11px;
	text-transform:uppercase;
	float: right;
	text-decoration:underline;
	background: url(../imgs/square.jpg) no-repeat 0 12px;
	padding: 0 0 0 10px;
}

#menu-top ul.nav,
#menu-top ul.nav li.navOption,
#menu-top ul.nav li.navOption  ul.subnav,
#menu-top ul.nav li.navOption  ul.subnav  li.subnavOption,
#user-nav ul.nav,
#user-nav ul.nav li.navOption,
#user-nav ul.nav li.navOption  ul.subnav,
#user-nav ul.nav li.navOption  ul.subnav  li.subnavOption{
	height: 27px;
}
#menu-top ul.nav li.navOption .navLinkContainer,
#menu-top ul.nav li.navOption .subnavLinkContainer,
#user-nav ul.nav li.navOption .navLinkContainer,
#user-nav ul.nav li.navOption .subnavLinkContainer{
	margin-right: 5px;
}
#menu-top ul.nav li.last-child .navLinkContainer,
#user-nav ul.nav li.last-child .navLinkContainer{
	margin-right: 0;
}

#menu-top ul.nav li.navOption .navLinkL,
#menu-top ul.nav li.navOption .subnavLinkL,
#user-nav ul.nav li.navOption .navLinkL,
#user-nav ul.nav li.navOption .subnavLinkL{
	background: url(../imgs/menuTopNavLinkL.png) no-repeat 0 0;
}
#menu-top ul.nav li.navOption .navLinkR,
#menu-top ul.nav li.navOption .subnavLinkR,
#user-nav ul.nav li.navOption .navLinkR,
#user-nav ul.nav li.navOption .subnavLinkR{
	padding: 0 7px 0 7px;
	background: url(../imgs/menuTopNavLinkR.png) no-repeat 100% 0;
}
#menu-top ul.nav li.navOption .navLinkM,
#menu-top ul.nav li.navOption .subnavLinkM,
#user-nav ul.nav li.navOption .navLinkM,
#user-nav ul.nav li.navOption .subnavLinkM{
	height: 27px;
	line-height: 27px;
	background: url(../imgs/menuTopNavLinkM.png) repeat-x;
}
#menu-top ul.nav li.navOption:hover,
#user-nav ul.nav li.navOption:hover {}
#menu-top ul.nav li.navOption a.navLink:hover,
#user-nav ul.nav li.navOption a.navLink:hover{
	text-decoration: underline;
}

/*subnav*/
#menu-top ul.nav li.navOption ul.subnav,
#user-nav ul.nav li.navOption ul.subnav{
	top: 27px;
}
#menu-top ul.nav li.navOption ul.subnav a.subnavLink:hover,
#user-nav ul.nav li.navOption ul.subnav a.subnavLink:hover{
	text-decoration: underline;
}

/**************************************************************************************/
/*MENU MAIN*/
/**************************************************************************************/
#menu{
	display: block;
	/*background: #0e0c0c;*/
	margin: 4px 0 0 3px;
	height: 22px;
	border-top:1px solid;
	border-bottom:1px solid;
	padding-top:10px;
	padding-bottom:18px;
}

#menu a{
    /*border-left: 1px solid #9F9F9F;*/
    color: #000000;
    display: block;
    float: left;
    font-family: 'Ubuntu-Medium',Georgia,Times New Roman,Times,serif;
    font-size: 13px;
    height: 25px;
    /*letter-spacing: 1px;*/
    line-height: 23px;
    padding: 1px 9px 0px 12px;
    text-transform: uppercase;
    /*font-weight:bold;*/
	/*
	font-weight:bold;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	font-family: 'Ubuntu-Medium',Arial, Helvetica, sans-serif;
	line-height: 40px;
	padding: 0px 9px;
	*/
}

#menu a:hover {
	/*background-color: #a80100 !important;
	background-color: #AE970D !important;*/
	border-bottom: 4px solid #ae970d;
	padding-bottom: 10px;
	/*color: #000	; text-decoration: underline;*/
}

/*subnav*/
#menu ul.nav li.navOption ul.subnav{
	top: 25px;
	z-index: 1000;
	background-color: rgba(0,0,0,0.75);
}
#menu ul.nav li.navOption ul.subnav a{
	font-size: 16px;
	color: #FFF;
}
ul.nav li.navOption ul.subnav li.subnavOption a.subnavLink {
	/*border-bottom: 1px solid #B7B8C3;*/
}
ul.nav li.navOption ul.subnav li.last-child a.subnavLink {
	border-bottom: none;
}
#menu ul.nav li.navOption ul.subnav a.subnavLink:hover{
	text-decoration: none;
}

#menu-bottom{
	margin: 1px 0 3px 0;
	height: 14px;
	background: url(../imgs/menu-bg-bottom.png) repeat-x;
}

/**************************************************************************************/
/*MENU SECOND*/
/**************************************************************************************/
#menuS{
	display: block;
	/*background: #0e0c0c;*/
	margin: 4px 0 0 3px;
	height: 21px;
	border-top:1px solid #B4B4B4;
	/*border-bottom:1px solid;*/
	padding-top:5px;
	padding-bottom:5px;
	width: 976px;
}

#menuS a{
    /*border-left: 1px solid #9F9F9F;*/
    color: #000000;
    display: block;
    float: left;
    font-family: 'Ubuntu-Regular',Georgia,Times New Roman,Times,serif;
    font-size: 10px;
    height: 25px;
    /*letter-spacing: 1px;*/
    line-height: 23px;
    padding: 1px 23px 0px 0px;
    text-transform: uppercase;
    /*font-weight:bold;*/
	/*
	font-weight:bold;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	font-family: 'Ubuntu-Medium',Arial, Helvetica, sans-serif;
	line-height: 40px;
	padding: 0px 9px;
	*/
}

#menuS a:hover {
	/*
	border-bottom: 4px solid #ae970d;
	padding-bottom: 10px;
	*/
}

/*subnav*/
#menu ul.nav li.navOption ul.subnav{
	top: 25px;
	z-index: 1000;
	background-color: rgba(0,0,0,0.75);
}
#menuS ul.nav li.navOption ul.subnav a{
	font-size: 16px;
	color: #FFF;
}
ul.nav li.navOption ul.subnav li.subnavOption a.subnavLink {
	/*border-bottom: 1px solid #B7B8C3;*/
}
ul.nav li.navOption ul.subnav li.last-child a.subnavLink {
	border-bottom: none;
}
#menuS ul.nav li.navOption ul.subnav a.subnavLink:hover{
	text-decoration: none;
}

#menu-bottom{
	margin: 1px 0 3px 0;
	height: 14px;
	background: url(../imgs/menu-bg-bottom.png) repeat-x;
}
/**************************************************************************************/
/*MENU FOOTER*/
/**************************************************************************************/
#menu-footer{
	border-right: 3px solid #E0E0E0;
    display: inline-block;
    min-height: 226px;
    margin: 10px;
    margin-right: 0px;
    padding: 8px 0 0;
    vertical-align: top;
    width: 200px;
}
#menu-footer,
#menu-footer a{
	font-size: 11px;
	color: #000;
	text-transform:uppercase;
	line-height: 20px;
}
#menu-footer ul.nav {
	display: block;
    margin: 0 auto;
}
#menu-footer ul.nav li.navOption,
#menu-footer ul.nav li.navOption  ul.subnav,
#menu-footer ul.nav li.navOption  ul.subnav  li.subnavOption{
}
#menu-footer ul.nav li.navOption {
	float: none;
	display: inline-block;
	width: 200px;
}
#menu-footer ul.nav li.navOption .navLinkContainer,
#menu-footer ul.nav li.navOption .subnavLinkContainer{
	padding: 0 8px 0 8px;
}
#menu-footer ul.nav li.first-child .navLinkContainer{
	padding: 0 8px 0 0;
}
#menu-footer ul.nav li.last-child .navLinkContainer{
	padding: 0 0 0 8px;
	border-right: none;
}
#menu-footer ul.nav li.navOption a.navLink:hover{
	text-decoration: underline;
}


/**************************************************************************************/
/*MENU FOOTER BOTTOM*/
/**************************************************************************************/
#menu-footer-bottom{
	border-right: 3px solid #E0E0E0;
    display: inline-block;
    min-height: 226px;
    margin: 10px;
    vertical-align: top;
    width: 250px;
}
#menu-footer-bottom h2 {
	color: #A80100;
    font-size: 12px;
    font-weight: bold;
}

#menu-footer-bottom,
#menu-footer-bottom a{
	font-size: 11px;
	color: #000;
	text-transform:uppercase;
	line-height: 20px;
}
#menu-footer-bottom ul.nav {}
#menu-footer-bottom ul.nav li.navOption,
#menu-footer-bottom ul.nav li.navOption  ul.subnav,
#menu-footer-bottom ul.nav li.navOption  ul.subnav  li.subnavOption{
	display: inline-block;
	width: 125px;
}
#menu-footer-bottom ul.nav li.navOption .navLinkContainer,
#menu-footer-bottom ul.nav li.navOption .subnavLinkContainer{
	padding: 0 8px 0 8px;
	border-right: 1px solid #808080;
}
#menu-footer-bottom ul.nav li.first-child .navLinkContainer{
	padding: 0 8px 0 0;
}
#menu-footer-bottom ul.nav li.last-child .navLinkContainer{
	padding: 0 0 0 8px;
	border-right: none;
}
/*NORMAL STATE*/
#menu-footer-bottom ul.nav li.navOption .navLinkL,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption .subnavLinkL{
}
#menu-footer-bottom ul.nav li.navOption .navLinkR,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption .subnavLinkR{
}
#menu-footer-bottom ul.nav li.navOption .navLinkM,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption .subnavLinkM{
}
/*OVER STATE*/
#menu-footer-bottom ul.nav li.navOption:hover .navLinkL,
#menu-footer-bottom ul.nav li.active .navLinkL,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption:hover .subnavLinkL{
}
#menu-footer-bottom ul.nav li.navOption:hover .navLinkR,
#menu-footer-bottom ul.nav li.active .navLinkR,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption:hover .subnavLinkR{
}
#menu-footer-bottom ul.nav li.navOption:hover .navLinkM,
#menu-footer-bottom ul.nav li.active .navLinkM,
#menu-footer-bottom ul.nav li.navOption ul.subnav li.subnavOption:hover .subnavLinkM{
}

#menu-footer-bottom ul.nav li.navOption:hover{}
#menu-footer-bottom ul.nav li.navOption a.navLink:hover{
	text-decoration: underline;
}

/*subnav*/
#menu-footer-bottom ul.nav li.navOption ul.subnav{
}
#menu-footer-bottom ul.nav li.navOption ul.subnav a.subnavLink:hover{
}



/**************************************************************************************/
/*SOCIAL ICONS*/
/**************************************************************************************/
#social-top{
	display: block;
	margin: 3px 0 15px 0;
	height:36px;
	background-color: #333333;
	padding: 5px;
	position: relative;
}
#social-top form span{
	 width:645px;
}
#social-top #joinemailform {
	float: left;
}
#social-top span{
	color: #FFFFFF;
    display: inline-block;
    font-family: 'LeagueGothicRegular',Arial,Helvetica,sans-serif;
    font-size: 45px;
    height: 35px;
    line-height: 38px;
    text-transform: uppercase;
}
#social-top input[type="text"]{
    display: inline-block;
    height: 24px;
    width:240px;
    line-height: 38px;
	font-family:'OswaldRegular',Arial,Helvetica,sans-serif;
    font-size: 17px;
	position: absolute;
	top:6px;
	left:260px;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;

	border:0px;
	padding: 5px;
	background-color: #e6e6e6;
}

#social-top .imageButtonEmail {
	cursor:pointer;
	display: inline-block;
	height: 39px;
	width:77px;
	position: absolute;
	top:4px;
	left:515px;
}

#social-top input[type="image"]{
    display: inline-block;
    height: 39px;
    width:77px;
	position: absolute;
	top:4px;
	left:515px;
	background: url(../imgs/submit-email.png) no-repeat;
}

.social-bar {
	display: inline-block;
	float: right;
}
.social-bar .social-bar-title,
.social-bar .addthis_toolbox{
	display: inline-block;
	height: 31px;
	line-height: 31px;
}

.social-bar .addthis_toolbox .social-icons{
	display: block;
	margin-top:3px;
}
.social-bar .addthis_toolbox a{
	display: block;
	float: left;
	margin: 0 6px 0 0;
	text-decoration: none!important;
}
.social-bar .addthis_toolbox a span{
	display: none;
}
.social-bar .addthis_toolbox a.button{
	width: 32px;
	height: 32px;
	text-indent: -99999px;
}
.social-bar .addthis_toolbox a.googleplus{
	background: url(../imgs/social-icon-googleplus.png) no-repeat;
}
.social-bar .addthis_toolbox a.facebook{
	background: url(../imgs/social-icon-facebook.png) no-repeat;
}
.social-bar .addthis_toolbox a.twitter{
	background: url(../imgs/social-icon-twitter.png) no-repeat;
}
.social-bar .addthis_toolbox a.rss{
	background: url(../imgs/social-icon-rss.png) no-repeat;
}


/**************************************************************************************/
/*USER NAV*/
/**************************************************************************************/
.user-account-info ul.nav{
	float: left;
}
.user-account-info .user-info,
.user-account-info .user-thumb,
.user-account-info .user-name{
	display: block;
	float: left;
	height: 28px;
	line-height: 29px;
	font-family:'OswaldRegular',Arial,Helvetica,sans-serif;
	font-size:11px;
	text-transform:uppercase;
}
.user-account-info .user-info{
	color: #000;
}
.user-account-info .user-thumb{
	border:1px solid #CECECE;
	margin-right:2px;
}
.user-account-info .user-thumb img{
	float: left;
	margin: 0;
	width: 25px;
	border: 2px solid #e8e8e8;
}
.user-account-info .user-name{}


/**************************************************************************************/
/*CALENDAR*/
/**************************************************************************************/
.calComp,
.calhead{
	/*width: 100%;*/
}
.calComp {
    /*background-color: #BBB9BA;*/
	border-collapse: separate;
	border-spacing: 1px;
	font-size: 12px;
   	position: relative;
    top: -12px;	
}

.calComp .day {
	background:#cdcdcd;
}

.calComp td {
	padding: 0px;
}
.calComp .calhead {
    margin: 0;
    padding: 0;
	/*background-color: #000;*/
}
.calComp .calhead,
.calComp .calhead a{
	color: #000;
}
.calComp .dayhead {
    background: #000;
}
.calComp .dayhead td {
    text-align: center;
}
.calComp .dayrow {
    background: #E7E7E7;
}
.calComp .dayover {
    background: #f0f0f0;
}
.calComp .dayout {
    background: #E7E7E7;
}
#cB .calComp .day b{
	color: #fff;
}
#cB .calComp .day b a{
    color: #fff;
}
.currentDay .day b a{
    color: #fff !important;
}
.monthHead{
    float: right;
    font-size: 10px;
    text-align: right;

    text-transform: uppercase;
    width: 180px;
}
.calComp .tdNav{
    text-align: center;
    width: 15px;	
    padding: 8px 0 0px;
}
.calComp .tdNav a{
	font-size: 15px;	
}
.currentDay .day {
	background-color:#79bc49 ;
}
/**************************************************************************************/
/*PAGINATOR*/
/**************************************************************************************/

/**
 * .Pages
 * 	+ span.prevNext > a{<<}
 * 	+ b{n} => current
 * 	+ a{n} => page
 * 	+ span.prevNext > a{>>}
 */


#cA .Pages {
	font-size : 0;
	clear:both;
}
#cA .Pages a,
#cA .Pages b,
#cA .Pages .prevNext {
	border-radius: 5px 5px 5px 5px;
    display: inline-block;
    height: 20px;
    line-height: 18px;
    padding: 5px;
    text-align: center;
    min-width: 20px;
    font-family: 'ubuntu';
    font-size: 15px;
    margin:0 5px 0 0;
}

#cA .Pages b {
	background: none repeat scroll 0 0 #67B53B;
	color : #FFFFFF;
}

#cA .Pages a {
	background : #D9D9D9;
	color: #171717;
}
#cA .Pages .prevNext a{
	width: 50px;
}
#cA .Pages a:hover {
	background : #171717;
	color: #d9d9d9;
}



/**************************************************************************************/
/* USERS LOGIN FORM */
/**************************************************************************************/
/* EVENTS */
/**************************************************************************************/

#LoginMyEvents {
	background-color: #FFF;
	padding: 10px;
}

#LoginMyEvents .message {
	text-align: center;
	border-bottom:1px solid #999
}

#LoginMyEvents .txtField {
	background-attachment: scroll;
    background-color: #DDDDDD;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border: 1px solid #CECECE;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 3px #CECECE inset;
    color: #555555;
    display: inline;
    float: left;
    height: 20px;
    line-height: 24px;
    margin: 3px;
    padding: 5px;
    width: 200px;
}

#LoginMyEvents .textoformSingIn {
    float: right;
    padding-right: 3px;
    line-height:34px;
}

#LoginMyEvents .rememberPass {
    clear: both;
    display: block;
    float: none;
    line-height: 34px;
    padding-left: 5px;
}

#LoginMyEvents .exito {
    display: block;
    text-align: center;
}

#fb_logout_button {
	display: none;
}



.fulltext ul {
	display: block;
	margin: 1.12em 0;
	margin-left: 40px;
}

.fulltext ul li {
	display: list-item;
	list-style: disc;
}

.fulltext blockquote {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 30px;
    padding-left: 15px;
    border-left: 3px solid #ccc;
}


#new_item_message {
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 10px;

	border: 2px solid rgba(68,68,68,0.6);

  	-webkit-box-shadow: 0px 0px 4px 1px rgba(68,68,68,0.6);
			box-shadow: 0px 0px 4px 1px rgba(68,68,68,0.6);

	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}


#new_item_message a {
	font-weight: bold;
	color: #A80100;
	text-decoration: none;
}
.divGroupFooter1{
	display: block;
	width:213px;
	height:60px;
	margin:0px;
	padding: 10px;
	float: left;
	border: 1px solid #B4B4B4;
	border-left: none;
}
.divGroupFooter2{
	display: block;
	width:572px;
	height:60px;
	margin:0px;
	padding-left: 20px;
	padding-top: 20px;
	float: left;
	font-family:'Ubuntu-Medium',Arial,Helvetica,sans-serif;
	font-size: 10px;
	border-top: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}
.divGroupFooter3{
	display: block;
	width:140px;
	height:80px;
	margin:0px;
	float: left;
	border: 1px solid #B4B4B4;
	border-right: none;
	padding-left: 10px;
	padding-top:0px;
}
.viewAll{
	float:left;
	padding-left:10px;
	padding-top:23px;
}
.viewAll a:hover{
	text-decoration:none !important;
}
.btnViewAll{
	background: url('../imgs/viewAll.png') no-repeat;
	text-decoration: none;
	width:75px;
	height:15px;
}


#cA .article .btnViewAll2,#cB .article .btnViewAll2, .btnViewAll2 {
	text-decoration: none;
	min-width: 30px;
	display: inline-block;
	margin-top: 3px;
/*	position: absolute;*/
	margin-left: 0px;
	background-color: #000;
	color: #fff!important;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #333;
	line-height: 11px;
	max-width: 130px;
	overflow: hidden;
	padding: 0px 3px;
	text-transform: capitalize;
	white-space: nowrap;
	height: 12px;
	padding-top: 3px;	
}
.widget-header .widget-header-wrapper .widget-title a{
	
	text-decoration: none!important;
}
.divSign, a a:hover a:active a:focus{
	padding-top: 10px;
	display: block;
	float: left;
	font-family: 'Ubuntu-Medium';
	font-size: 12px;
	font-weight: bold;	
}

.introtext-txt {
	/*
	width: 214px;
	float: right;
	*/	
}
.articles-list-wrapper .introtext-txt {
	width: inherit;
	float: inherit;
}
.galleries-list-wrapper .introtext-txt {
	width: 100%;
	padding: 10px 0 10px 0;
}
.secTitle{
/*	position: relative;
	top: -5px;
*/
}
.address-txt{
	padding-bottom:5px;
}










/*#########################################################################################################################*/
/*MAIN NAV*/
/* line 4, ../../../scss/global/_menu.scss */
#menuMain ul.nav {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}
/* line 11, ../../../scss/global/_menu.scss */
#menuMain ul.nav li.navOption,
#menuMain ul.nav li.navOption .navLinkContainer,
#footerMenu ul.nav li.navOption,
#footerMenu ul.nav li.navOption .navLinkContainer{
  margin: 0;
  padding: 0;
  position: relative;
  cursor: pointer;
  display: block;
  float: left;
  line-height: 18px;
  list-style-type: none;
  text-align: center;
  width: auto;
  border-right: solid 1px #78be4c;
  padding:0 10px 0 11px;
  /*background: url(img/menu-option-delimiter.jpg) no-repeat 100% top;*/
}

#menuMain ul.nav li.navOption:first-child,
#footerMenu ul.nav li.navOption:first-child{
	padding-left:0;
}

#menuMain ul.nav li.navOption:last-child,
#footerMenu ul.nav li.navOption:last-child {
	padding-right:0;
	border-right: none;
}

/* line 24, ../../../scss/global/_menu.scss */
#menuMain ul.nav li.navOption a.navLink {
  display: block;
  margin: 0;
  text-decoration: none;
}

/*SUBNAV*/
/* line 33, ../../../scss/global/_menu.scss */
#menuMain {
  /*--Show subnav on hover--*/
}
/* line 34, ../../../scss/global/_menu.scss */
#menuMain ul.nav li.navOption ul.subnav {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  left: 0;
  display: none;
  /*--Hide by default--*/
  white-space: nowrap;
  width: initial;
  height: initial;
  background-image: none;
}
/* line 46, ../../../scss/global/_menu.scss */
#menuMain ul.nav li.navOption:hover ul.subnav {
  display: block;
}
/* line 53, ../../../scss/global/_menu.scss */
#menuMain ul.nav li.navOption ul.subnav li.subnavOption a.subnavLink {
  display: block;
  text-decoration: none;
}

/*-----------------------------------------------------*/
/**************************************************************************************/
/*MENU MAIN*/
/**************************************************************************************/
/* line 66, ../../../scss/global/_menu.scss */
#footerMenu, #menuMain {
  overflow: hidden;	
  display: block;
  /*background: #0e0c0c;*/
  margin: 4px 0 0;
  height: 22px;
  padding:10px 0 4px;
  background: #FFF;
}

/* line 77, ../../../scss/global/_menu.scss */
#footerMenu a,
#menuMain a {
  color: #78be4c;
  display: block;
  float: left;
  font-family: 'ProximaNovaCondensedRegular',Georgia,Times New Roman,Times,serif;
  font-size: 27px;
  height: 14px;
  letter-spacing: 2px;
  line-height: 18px;
  padding: 1px 0;
  text-transform: uppercase;
}

#footerMenu li:first-child a,
#menuMain li:first-child a {
	padding-left:0;
}

#footerMenu li:last-child a,
#menuMain li:last-child  a{
	padding-right:0;
}
/* line 101, ../../../scss/global/_menu.scss */
#footerMenu a:hover,
#menuMain a:hover {
  /*background-color: #a80100 !important;
  background-color: #AE970D !important;*/
  border-bottom: 4px solid #78be4c;
  padding-bottom: 10px;
  /*color: #000   ; text-decoration: underline;*/
}

/*subnav*/
/* line 110, ../../../scss/global/_menu.scss */
#menuMain ul.nav li.navOption ul.subnav {
  top: 40px;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 5px;
}

/* line 116, ../../../scss/global/_menu.scss */
#menuMain ul.nav li.navOption ul.subnav a {
  font-size: 16px;
  color: #FFF;
  padding: 0px;
  padding-left: 8px;
}

/* line 122, ../../../scss/global/_menu.scss */
ul.nav li.navOption ul.subnav li.subnavOption a.subnavLink {
  /*border-bottom: 1px solid #B7B8C3;*/
}

/* line 125, ../../../scss/global/_menu.scss */
ul.nav li.navOption ul.subnav li.last-child a.subnavLink {
  border-bottom: none;
  padding-left: 4px;
}

/* line 129, ../../../scss/global/_menu.scss */
#menuMain ul.nav li.navOption ul.subnav a.subnavLink:hover {
  text-decoration: none;
  padding: 0px;
  border: none;
  border-left: 4px solid #ae970d;
  padding-left: 4px;
}

/* line 138, ../../../scss/global/_menu.scss */
#menuMain-bottom {
  margin: 1px 0 3px 0;
  height: 14px;
  background: url(../imgs/menu-bg-bottom.png) repeat-x;
}

.content_tools {
	margin:5px 0;
	border-top:dotted 1px #808080;
	border-bottom:dotted 1px #000;
	height:55px;
}

#toolsMenu {
	overflow: hidden;
}
#toolsMenu ul li {
	display: inline-block;
	vertical-align: top;
	height:41px;
	padding: 7px;
	border-right: dotted 1px #000;
}

#toolsMenu ul li:first-child {
	width: 556px;
	line-height: 42px;
}


#toolsMenu ul li:last-child {
	border-right: none;

}

#toolsMenu ul li #main-search {
	padding-top: 7px;

}


/**
 * Footer
 */

#footerMenu {
	border-top: dotted 1px #000;
	border-bottom: dotted 1px #000;
	-webkit-box-shadow: 0px 5px 0px #f3f3f3 inset, 0px -5px 0px #f3f3f3 inset;
	-moz-box-shadow:    0px 5px 0px #f3f3f3 inset, 0px -5px 0px #f3f3f3 inset;
	box-shadow:         0px 5px 0px #f3f3f3 inset, 0px -5px 0px #f3f3f3 inset;
	padding:13px 0 7px;
}
.divFooter_Leaderboard{
	text-align: center;
	padding: 10px;	
}

.BLBmobil{display: none;}